# Generated by Django 3.0.2 on 2020-06-25 16:33

from django.db import migrations, models
import django.db.models.deletion
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('lockout', '0003_auto_20200625_1225'),
    ]

    operations = [
        migrations.CreateModel(
            name='MachineWorkEntry',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('description', models.TextField(default='')),
                ('technician_notes', models.TextField(default='')),
                ('created', models.DateTimeField(default=django.utils.timezone.now)),
                ('resolved', models.DateTimeField(null=True)),
                ('machine', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='lockout.Machine')),
            ],
        ),
    ]
